Multiples
Private v1ApiPrivateV1Investors

List / search investors

POST
/api/private/v1/investors

List and search investors - organisations (VC/PE firms, corporates, and other entities) that have led funding rounds or acquired companies in the dataset. Filter by name, country, or a change-feed checkpoint.

Authorization

bearerAuth
AuthorizationBearer <token>

Send your API key as a bearer token in the Authorization header: Authorization: Bearer mpl_live_.... A single key grants access to all endpoints in this API. Contact your account manager to obtain or rotate a key.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/private/v1/investors" \  -H "Content-Type: application/json" \  -d '{    "filters": {      "country": [        "USA"      ],      "name": "capital"    },    "sort": "name:asc",    "limit": 3  }'
{  "data": [    {      "id": "4c43b0a4-cad0-4906-88f2-c0492f01e4bc",      "name": "Annaly Capital Management",      "short_name": "Annaly Capital Management",      "website": "https://www.annaly.com",      "country": "USA",      "updated_at": "2026-06-12T23:32:20.229216+00:00",      "deleted": false    },    {      "id": "bf5d72c4-31bb-4ba6-8f3d-a5af46bb06b2",      "name": "Arch Capital Group",      "short_name": "Arch Capital Group",      "website": "https://www.archgroup.com",      "country": "USA",      "updated_at": "2026-06-12T23:32:21.863869+00:00",      "deleted": false    },    {      "id": "0f1b1c3f-3f67-4551-85b2-acbc7886f558",      "name": "Ares Capital",      "short_name": "Ares Capital",      "website": "https://www.arescapitalcorp.com",      "country": "USA",      "updated_at": "2026-06-12T23:32:13.44868+00:00",      "deleted": false    }  ],  "meta": {    "page": 1,    "limit": 3,    "returned": 3,    "total": 4879,    "has_more": true  }}